/* ==========================================================================
   Donation
   ========================================================================== */
.line-box {
  border: 1px solid #cccccc;
  width: 100%;
  padding: 34px; }
  .line-box .box-ttl {
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: bold; }
  .line-box .disc-list {
    list-style: disc;
    margin-left: 20px;
    margin-top: 20px; }
    .line-box .disc-list li {
      line-height: 2;
      font-size: 16px;
      font-size: 1.6rem; }

@media screen and (min-width: 768px) {
  .sctCmn__ttl {
    margin-bottom: 34px; } }

@media screen and (max-width: 767px) {
  .sctCmn__ttl {
    margin-bottom: 21px; }
  .line-box {
    padding: 10px; }
    .line-box .disc-list {
      margin-top: 10px; }
      .line-box .disc-list li {
        font-size: 14px;
        font-size: 1.4rem; } }

/* .btn-contact
 ========================================================================== */
@media screen and (min-width: 768px) {
  .btn_size--mail {
    width: 572px; }
  .sctCmn-bdr .lh2 {
    margin-bottom: 21px; }
  .sctCmn-bdr .blank {
    font-size: 14px;
    font-size: 1.4rem; }
  .ttl-read {
    font-size: 16px;
    font-size: 1.6rem;
    margin: 34px 0px; } }

/* ==========================================================================
 student
 ========================================================================== */
